
.left339{width:339px; float:left;}
.mid350{width:348px; margin-left:8px; border:#cdcdcd 1px solid; float:left;}
.right298{width:298px;float:right;}
.toutu{ background:url(../images/index13_06.jpg) repeat-y; padding:9px;}
.slide7nums div { float: right; width: 16px; height: 16px; line-height: 16px; color: #FFF; margin-left: 1px; font-family: Arial, Helvetica, sans-serif; font-size: 9px; text-align: center; font-weight: bold; vertical-align: middle; cursor: pointer }
.s7_num1 {font-weight: bold;  background-color: #000; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30) }
.s7_num2 {font-weight: bold;  background-color: #FF4500; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80) }

.ttlbtit{ margin-top:5px; background:url(../images/index13_13.jpg) no-repeat; width:339px; height:37px; line-height:37px; text-indent:55px; font-size:14px; font-weight:bold; color:#000}
.ttlb{ padding:5px 10px;  border:1px solid #CCC; margin-top:2px;}
.ttlb img{ margin:5px;}

.ttiaobj{ border-top:1px solid #CDCDCD; background:url(../images/toutiao_bg.jpg) no-repeat top left;}
.ttiao{ padding:10px; }
.ttiao A:link { font-size:14px; font-weight:bold; COLOR: #000; text-decoration: none;}
.ttiao A:visited { font-size:14px; font-weight:bold; COLOR: #000; text-decoration: none; }
.ttiao A:active {font-size:14px; font-weight:bold; COLOR: #000; TEXT-DECORATION: underline; }
.ttiao A:hover {font-size:14px; font-weight:bold; COLOR: #000; TEXT-DECORATION: underline; }

.tttiaolistbox{ padding:5px ; clear:both;}
.tttiaolistbox span{font-weight:bold; font-size:14px; display:block; color:#0059be;}
.tttiaolistbox span a:link,.tttiaolistbox span a:visited,.tttiaolistbox span a:hover{font-size:14px; text-decoration:none; color:#0059be;}
.tttiaolistbox span a:hover{text-decoration:underline; color:#0059be;}

.playertit{ background:url(../images/index13_03.jpg); width:278px; height:36px; line-height:36px; padding:0px 10px; color:#0059bd; font-size:16px; font-weight:bold}
.qhtit{ width:296px; border:#cdcdcd solid; border-width:1px 1px 0px 1px;  cursor:pointer}
.tab01{ background:url(../images/index13_28.jpg); width:148px; height:26px; float:left; text-align:center; line-height:26px; font-size:14px; font-weight:bold; color:#0059d4}
.tab02{ background:url(../images/index13_29.jpg); width:148px; height:26px; float:left; text-align:center; line-height:26px; font-size:14px; font-weight:bold; color:#0059d4}

.tab01 a:link,.tab01 a:visited,.tab01 a:hover{font-size:14px; font-weight:bold; color:#0059d4}
.tab01 a:hover{text-decoration:underline; font-size:14px; font-weight:bold; color:#0059d4}

.tab02 a:link,.tab02 a:visited,.tab02 a:hover{font-size:14px; font-weight:bold; color:#0059d4}
.tab02 a:hover{text-decoration:underline; font-size:14px; font-weight:bold; color:#0059d4}






.facebookbj{ background:#FFF; }
.facebook{ background:url(../images/index13_33.jpg) no-repeat #FFF; width:100px; height:33px; padding:0px 83px; margin:0px auto}

.rt1{width:268px; height:27px; padding:0px 0px 0px 30px;line-height:25px;background:url(../images/r_t1.jpg) no-repeat;}
.rm1{ background:#e4f8ff; border-width:0px 1px 1px 1px; padding:10px; font-size:12px;color:#4180CD;}
.rm1 img{margin:5px;}
.rm1 A:link { COLOR: #3882cb; text-decoration: none;}
.rm1 A:visited {COLOR: #3882cb; text-decoration: none; }
.rm1 A:active {COLOR: #3882cb; TEXT-DECORATION: underline; }
.rm1 A:hover {COLOR: #3882cb; TEXT-DECORATION: underline; }

.mp1{width:268px; height:20px; padding:0px 0px 0px 30px;line-height:25px;background:url(../images/index_music_1.jpg) no-repeat;}
.mp2{width:268px; height:7px; padding:0px 0px 0px 30px;line-height:25px;background:url(../images/index_music_2.jpg) no-repeat;}

.enono{ padding:10px}
.enono img{ margin-right:8px}

.indexDetailbox{ padding:10px}
.indexDetailbox img{ margin-right:8px}

.lt2{width:974px; height:32px; line-height:27px;padding:0px 0px 0px 30px;background:url(../images/l_t1.jpg) no-repeat;}
.lm2t{ background:#ebebeb; border:#cdcdcd solid; border-width:1px 1px 0px 1px;}
.lm2{width:984px; padding:10px; background:url(../images/l_t1bg.jpg) repeat-y left top;}
.lm2_a{width:225px;padding:0px 10px;float:left;}
.lm2_a img{margin:0px 5px 5px 0px;}
.lm2_b{width:235px; padding-right:10px;float:left;}
.lm2_b img{margin:0px 5px 5px 5px;}
.lm2_c{width:235px;padding-left:10px;loat:left;}
.lm2_c img{margin:0px 5px 5px 0px;}

.con2{width:1004px;}
.left484{width:484px;float:left;}
.mid214{width:214px; height:176px;background:url(../images/play_3.jpg) no-repeat;float:left;}
.plright298{width:298px; height:176px;float:right;}

.play{width:441px; height:54px; padding:45px 0px 0px 43px;background:url(../images/play.jpg) no-repeat;}
.playlist{width:394px; height:29px; padding:10px 10px 0px 80px;background:url(../images/play_2.jpg) no-repeat; text-align:center;}

.hand { cursor: pointer }
#vbar { position: relative; cursor:pointer; width: 121px; height: 13px; background: url(../images/08min_p10s.jpg);top: 0px;overflow:hidden;}
#vbutton { left: 0px; background-image: url(../images/08min_vbuttons.gif); width: 30px; height: 13px; cursor: pointer; position: relative; top: 0px;z-index: 3 }
.paly_bottom{padding:10px;}

.mid_t{padding:18px 0px 0px 30px;}
.mid_m{height:80px;padding:15px 25px 15px 20px;}
.ritamt{ background:url(../images/index13_18.jpg); width:298px; height:44px; line-height:44px; color:#0059d4; font-size:14px; font-weight:bold; text-indent:45px}
.ritam{ border:#cdcdcd solid; border-width:0px 1px 1px 1px;}
.ritamtu{ padding:5px;}
.ritamtu img{ margin:5px}
.ritamlb{ padding:5px;}
.ritamt A:link {font-size:14px; COLOR: #0059d4; text-decoration: none;}
.ritamt A:visited {font-size:14px; COLOR: #0059d4; text-decoration: none; }
.ritamt A:active {font-size:14px; COLOR: #0059d4; TEXT-DECORATION: underline; }
.ritamt A:hover {font-size:14px; COLOR: #0059d4; TEXT-DECORATION: underline; }


.con3{width:1004px; background: url(../images/l13_t4bg.jpg) repeat-y; }
.left700{width:700px;float:left; }
.qhbanner{ width:700px; height:84px;}
.toutu2{width:700px; height:200px;  padding:0px;}
.midbanner{ padding-bottom:5px; background:#FFF}
.fl347_left{width:347px;float:left;}
.fl347_right{width:347px;float:right;}
.fl_t1{width:317px; height:32px; padding:10px 0px 0px 30px;background:url(../images/l_t2.jpg) no-repeat;}
.fl_t2{width:312px; height:24px; padding:5px 0px 0px 35px;background:url(../images/l_t3.jpg) no-repeat;}
.fl_m1{width:347px;}
.fl_m2{width:347px; background:url(../images/l_t3bg.jpg) no-repeat top left;}

.rightgd{ width:297px; height:307px; background:url(../images/13index_rightgd.jpg) no-repeat;  }
.gdtu_l{ width:25px; float:left}
.gdtu_l img{ margin-top:114px}
.gdtu_c{ width:241px;  float:left; height:256px;    margin-top:44px;  color:#FFF; font-size:12px;}
.gdtu_c img{  width:113px; }
.gdtu_c li{width:113px; float:left; height:256px; padding:0px 0px 0px 5px;    display:block}
.gdtu_c ul{padding:0px; margin:0px; display:block}
.gdtu_r{width:25px; float:right}
.gdtu_r img{ margin-top:114px}

.gdtu_c A:link { COLOR: #FFF; text-decoration: none;}
.gdtu_c A:visited {COLOR: #FFF; text-decoration: none; }
.gdtu_c A:active {COLOR: #FFF; TEXT-DECORATION: underline; }
.gdtu_c A:hover {COLOR: #FFF; TEXT-DECORATION: underline; }




.fl_t1 a:link,.fl_t1 a:visited,.fl_t1 a:hover{
font-size:14px;
text-decoration:none;
color:#0059be;
}

.fl_t1 a:hover{text-decoration:underline;color:#ff8400;}



.fl_mt{padding:10px 15px;}
.fl_mt img{margin:0px 10px 5px 0px;}
.fl_mb{padding:0px 15px 10px 15px;}

.rm2{width:208px; height:130px; padding:10px 10px 10px 80px;background:url(../images/r_t1bg.jpg) no-repeat;overflow:hidden;margin-bottom:10px;}
.rm2 td{height:48px;line-height:48px;}
.rm3{width:286px; padding:5px;  border:#cdcdcd solid 1px; border-width:0px 1px 1px 1px;}

.yxsjq{ clear:both}
.yxsjq img{ border:none}

.mdtit{ background-image:url(../images/index13_md.jpg); height:42px; padding-left:94px; color:#FFF; font-size:18px; font-weight:bold; line-height:40px;}
.mdbox{ border:#CDCFCE solid; border-width:0px 1px 1px 1px; width:296px;}
.mdpic{ padding:5px;}
.mdpic img{ margin:5px;}
.mdlist{ background-color:#E5F9FF; padding:5px; margin:0 2px;}